## pandoc-include 1.4.0

=== debian/changelog ===
pandoc-include (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 21 Oct 2024 10:51:25 +0100

pandoc-include (1.3.2-2) unstable; urgency=medium

  * Source upload

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 08 Oct 2024 16:05:15 +0100

pandoc-include (1.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #1080348)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 02 Aug 2024 21:24:27 +0900
