=== debian/changelog ===
pandoc-include (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 07 Jan 2025 07:25:27 +0000
