## pandoc-include 1.4.2

=== debian/changelog ===
pandoc-include (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 18 Feb 2025 12:07:53 +0000
