=== debian/control ===
Source: pandoc-include
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-lxml,
               python3-natsort,
               python3-setuptools,
               python3-panflute,
               pandoc (>= 2.17),
Standards-Version: 4.7.0
Homepage: https://github.com/DCsunset/pandoc-include
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/pandoc-include
Vcs-Git: https://salsa.debian.org/python-team/packages/pandoc-include.git

Package: python3-pandoc-include
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, pandoc,
Description: Pandoc filter to allow file and header includes
 Pandoc filter to allow file and header includes. The filter script
 is based on Panflute.
 .
 It allows the user to include as raw blocs, indent contents, partial
 includes, code includes, include recursively and header includes.
