=== debian/changelog ===
pandoc-include (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * Bump Standards-Version to 4.7.2 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 26 Sep 2025 10:23:33 +0100
