=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools,
                python3-panflute,
                pandoc (>= 2.17),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/DCsunset/pandoc-include
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pandoc-include
