=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pandoc-include
%:
	dh $@ --with python3 --buildsystem=pybuild
