=== debian/tests/control ===
Tests: upstream
Depends: @, texlive-latex-recommended, lmodern, texlive-fonts-recommended
Restrictions: allow-stderr
