=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/v//" \
https://github.com/DCsunset/pandoc-include.git \
refs/tags/([v\d\.]+)
